ServerEvents.recipes(event => {

// Draconium Dust alt recipe
event.recipes.thermal.smelter('64x draconicevolution:draconium_dust', ['minecraft:dragon_egg', 'minecraft:nether_star', '64x thermal_extra:ancient_dust']).energy(30000)

// Draconium Core
event.replaceInput(
  { output: 'draconicevolution:draconium_core' },
  'minecraft:gold_ingot',
  'kubejs:prisma_dust'
)

event.replaceInput(
  { output: 'draconicevolution:draconium_core' },
  'minecraft:diamond',
  'mekanism:ultimate_control_circuit'
)

// Awakened Draconium Adjustment in data folder

})